.tab-activity {
  width: 100%;
  text-align: center;
  // position: fixed;
  left: 0;
  right: 0;
  background-color: #fff;
  padding: 15px 10px;
  // top: 40px;
  z-index: 10;
  box-shadow: 0px 2px 8px #e2e2e2;

  .tab {
    text-align: center;
    color: #1B2757;
    background-color: #fff;
    width: 150px;
    margin: -2px;
    display: inline-block;
    // float: left;
    font-size: 14px;
    font-weight: bold;
    border: 1px solid #1b2757;
    padding: 5px;

    &:first-child {
      border-bottom-left-radius: 5px;
      border-top-left-radius: 5px;
    }

    &:last-child {
      border-bottom-right-radius: 5px;
      border-top-right-radius: 5px;
    }
  }

  .active-tab {
    color: #fff;
    background-color: #1B2757;
  }
}

.tab-content {
  padding-top: 20px;
}

.item-activity {
  &:first-child {
    border: 0;
  }
}

.icon-done{
  margin-right: 10px;
  margin-top: 1px;
  display: block;
  float: left;
  font-size: 18px;

  &.ion-ios-checkmark{
    color: green;
  }

  &.ion-ios-close{
    color: red;
  }
}

.activity-title {
  margin: 0 0 5px !important;
  color: #525252;
  font-weight: bold !important;
  font-size: 14px !important;
}

.activity-text {
  margin: 0 0 5px !important;
  font-size: 13px !important;
  line-height: 18px;
  color: #444444;
  display: inline-block;
}

.activity-date {
  margin: 0 0 5px !important;
  font-size: 12px !important;
  color: #696969;

  i {
    margin-right: 5px;
  }
}

.activity-category {
  border-radius: 4px;
  font-size: 11px;
  padding: 4px 7px;
  color: #fff;
  background-color: #1b2757;
}

.question-title {
  font-size: 13px;
  margin: 0;
  padding: 10px 15px;
  background-color: #f9f9f9;
  color: #666;
}

.text-visible {
  overflow: visible !important;
  white-space: initial !important;
}


.answer-radio{
  input {
    position: absolute;
    top: 19px;
    left: 15px;
    z-index: 10;
  }

  .item-content {
    padding: 15px 15px 15px 40px !important;
    overflow: visible !important;
    white-space: initial !important;
    font-size: 13px;
  }
}

.box-center-buttons{
  padding: 30px 10px;
  text-align: center;
  .button{
    font-size: 12px;
  }
}

